function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","storages");
x.t("description","storage");
x.t("cpbs","last");
x.t("spbd","list");
x.t("spbd","test");
x.t("spbd","purge");
x.t("spbd","write");
x.t("spbd","automatic");
x.t("spbd","used");
x.t("last","siemens");
x.t("last","number");
x.t("unanswered","received");
x.t("missed","unanswered");
x.t("17.9","spbd");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("calls","list");
x.t("i.e","entries");
x.t("siemens","parameter");
x.t("card","affects");
x.t("card","removed");
x.t("access","sim");
x.t("command","response");
x.t("command","list");
x.t("command","phonebook");
x.t("command","quickly");
x.t("command","spbd=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","supported");
x.t("list","received");
x.t("list","note");
x.t("list","phonebooks");
x.t("mux2","mux3");
x.t("short","delay");
x.t("cme","error");
x.t("mux3","charge");
x.t("requested","command");
x.t("dialed","phonebook");
x.t("test","command");
x.t("stored","selected");
x.t("operation","cannot");
x.t("sim","pin");
x.t("sim","card");
x.t("sim","data");
x.t("resulting","short");
x.t("part","storage");
x.t("replaced","different");
x.t("further","detail");
x.t("purge","selected");
x.t("purge","phonebook");
x.t("purge","phonebooks");
x.t("write","command");
x.t("selected","phonebook");
x.t("commands","17.9");
x.t("supported","storage");
x.t("error","write");
x.t("error","reference");
x.t("automatic","purge");
x.t("syntax","test");
x.t("delay","requested");
x.t("affects","based");
x.t("phonebook","missed");
x.t("phonebook","commands");
x.t("phonebook","memory");
x.t("phonebook","storage");
x.t("phonebook","deleted");
x.t("number","dialed");
x.t("cannot","stopped");
x.t("different","sim");
x.t("may","accessible");
x.t("detailed","description");
x.t("aware","using");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("(str)","test");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("memory","storage");
x.t("quickly","sim");
x.t("stopped","reversed");
x.t("usb","mux1");
x.t("charge","last");
x.t("storages","cpbs");
x.t("storages","storage");
x.t("(s)","spbd");
x.t("(s)","pin");
x.t("(s)","cme");
x.t("authentication","sim");
x.t("authentication","further");
x.t("data","sim");
x.t("data","may");
x.t("caution","operation");
x.t("received","calls");
x.t("spbd=","response");
x.t("spbd=","storage");
x.t("note","users");
x.t("users","aware");
x.t("based","part");
x.t("asc0","asc1");
x.t("phonebooks","deleted");
x.t("phonebooks","performed");
x.t("asc1","usb");
x.t("storage","spbd");
x.t("storage","17.9");
x.t("storage","response");
x.t("storage","cme");
x.t("storage","phonebook");
x.t("storage","(str)");
x.t("storage","storages");
x.t("storage","manually");
x.t("storage","deleted");
x.t("storage","affected");
x.t("used","purge");
x.t("using","command");
x.t("manually","i.e");
x.t("deleted","spbd");
x.t("deleted","detailed");
x.t("deleted","caution");
x.t("returns","list");
x.t("reversed","spbd");
x.t("performed","sim");
x.t("23.1","restricted");
x.t("entries","stored");
x.t("removed","replaced");
x.t("affected","syntax");
}
